locked
What are the issues/precautions while upgrading nsoftware.ipworks v3 to v4 RRS feed

  • Question

  • Hi All,

    currently we are using nsoftware.ipworks version 3 adapter, we want to upgrade it to Version 4,

    we are using this adapter API's heavily for downloading and uploading files in FTP,

    the following is the screen shot of the current version.

    and the new version is as below,

    please advice what are the prerequisites to be taken before we upgrade it.

    Thanks,

    Sarva.

    Wednesday, April 15, 2015 5:49 AM

Answers

  • I am sure you must have bought licensed version of nsoftware BizTalk Adapters.

    You should ask this question to the nsoftware experts, I am sure they can provide you the best advice as they are owner of the product.

    Go to -> Request for Technical Support

    Rachit


    Please mark as answer or vote as helpful if my reply does

    • Marked as answer by Angie Xu Thursday, April 23, 2015 9:45 AM
    Wednesday, April 15, 2015 6:10 AM
    Moderator